#!/usr/bin/env python
import coral ; metamodel=coral.lang.UML14
m = metamodel.Model()
c = metamodel.Class()

c.namespace = m
#
# This is so that SWIG/Python
# understands that both are actually Elements, not Atoms...
#
assert(m.__class__ == c.namespace.__class__)
